{
  "name": "kosnica",
  "private": true,
  "scripts": {
    "start": "meteor run",
    "test": "meteor test --once --driver-package meteortesting:mocha",
    "test-app": "TEST_WATCH=1 meteor test --full-app --driver-package meteortesting:mocha",
    "visualize": "meteor --production --extra-packages bundle-visualizer"
  },
  "dependencies": {
    "@babel/runtime": "^7.4.2",
    "bloodhound-js": "^1.2.3",
    "bootstrap": "^4.3.1",
    "echarts": "^4.2.1",
    "fibers": "^3.1.1",
    "file-saver": "^2.0.1",
    "idb": "^4.0.3",
    "jquery": "^3.3.1",
    "json-2-csv": "^3.4.2",
    "libphonenumber-js": "^1.7.14",
    "lint": "^0.7.0",
    "meteor-node-stubs": "^0.4.1",
    "popper.js": "^1.14.7",
    "simpl-schema": "^1.5.5",
    "uuid": "^3.3.2"
  },
  "meteor": {
    "mainModule": {
      "client": "client/main.js",
      "server": "server/main.js"
    },
    "testModule": "tests/main.js"
  },
  "engines": {
    "node": "8.15.1",
    "npm": "6.9.0"
  },
  "devDependencies": {
    "autoprefixer": "^9.5.0",
    "postcss": "^6.0.22",
    "postcss-easy-import": "^3.0.0",
    "postcss-load-config": "^1.2.0",
    "postcss-nested": "^3.0.0",
    "postcss-preset-env": "^5.3.0",
    "postcss-safe-parser": "^4.0.1"
  },
  "postcss": {
    "plugins": {
      "postcss-easy-import": {},
      "postcss-nested": {},
      "postcss-preset-env": {},
      "autoprefixer": {}
    },
    "parser": "postcss-safe-parser"
  },
  "browserslist": [
    "last 2 versions"
  ]
}
